const Equipments = require("../models/equipments");



exports.getequipments = (req, res, next) => {
 
  Equipments.find()
    .then((equipments) => {
      res.status(200).json({equipmentslist:equipments});
    })
    .catch((err) => {
      console.log(err);
    });
};
